slepc-3.21.1 2024-04-26
Report Typos and Errors

# PEPGetErrorEstimate

Returns the error estimate associated to the i-th computed eigenpair.

### Synopsis

    #include "slepcpep.h"
    PetscErrorCode PEPGetErrorEstimate(PEP pep,PetscInt i,PetscReal *errest)

Not Collective

### Input Parameters

| pep | - polynomial eigensolver context
| i | - index of eigenpair

### Output Parameter

| errest | - the error estimate

### Notes

This is the error estimate used internally by the eigensolver. The actual error bound can be computed with PEPComputeError(). See also the users manual for details.

### See Also

PEPComputeError()

### Level

advanced

### Location

src/pep/interface/pepsolve.c
Index of all PEP routines
Table of Contents for all manual pages
Index of all manual pages